{
  "arch": "aarch64",
  "build": "py312h187bc89_1",
  "build_number": 1,
  "depends": [
    "libgcc >=13",
    "psutil >=5.8",
    "python >=3.12,<3.13.0a0",
    "python_abi 3.12.* *_cp312"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "pyhmmer",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1733803965037,
  "version": "0.10.15"
}